@import url(./reset.min.css);
@import url(./font.min.css);
@import url(../font/openSans/open_sans.min.css);
input[type="number"] {
    -moz-appearance: textfield;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input:-webkit-autofill {
    box-shadow: 0 0 0 1000px white inset;
}
:before,
::before,
:after,
::after {
    font-family: "Material Icons" !important;
}
* {
    font: 1.1rem Montserrat, Helvetica, sans-serif;
}
h1,
h2,
h3,
h4 {
    font-weight: 100;
}
hr {
    border: 0;
    height: 1px;
    background: #eee;
    margin-bottom: 2rem;
}
.hidden {
    display: none;
}
a,
a:link,
a:visited,
a:active {
    color: #0079ff;
    text-decoration: underline;
}
strong {
    font-weight: 700;
}
.small {
    font-size: 0.85rem !important;
}
#body {
    margin: 0 auto;
    width: 100%;
    max-width: 758px;
}
#main {
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
    overflow: visible;
    width: 100%;
    max-width: 758px;
}
#topbg {
    background: none repeat scroll 0 0 white;
    width: 100%;
}
#top {
    height: 200px;
    margin: 0 auto;
    padding: 0;
    position: relative;
    width: 100%;
}
#top #banner {
    width: 100%;
    height: 90px;
    top: 0;
    text-align: center;
}
#top #top-logo #svg {
    display: inline-block;
    height: 50px;
    width: 125px;
}
#top #top-logo {
    background: 0;
    height: 50px;
    width: 141px;
    position: absolute;
    left: 1rem;
    top: 1rem;
}
#top #top-menu-nav {
    display: none;
}
.login_container {
    padding: 25px;
    overflow: visible;
    width: calc(100% - 54px);
    border: 2px solid #eee;
    border-radius: 2.5rem;
    border-bottom-width: 5px;
    padding-top: 0;
    position: relative;
}
.login_container .login_left {
    display: block;
    width: 50%;
    width: calc(50% - 15px);
    margin: auto;
}
.login_container .login_left + .login_right {
    display: none;
    width: calc(100% - 50px);
    vertical-align: top;
    position: absolute;
    z-index: 10;
    top: 8rem;
    left: auto;
    margin-left: 0;
}
.login_container h1 {
    width: 100%;
    font-size: 2rem;
    box-sizing: border-box;
    padding: 2rem 1rem 2rem 5rem;
    display: block;
    position: relative;
    font-weight: 100;
}
.login_container h1::before {
    content: "\E7FD";
    margin-right: 1rem;
    vertical-align: top;
    display: inline-block;
    vertical-align: middle;
    font-size: 3rem;
    color: #fff;
    text-shadow: 0 0 1px #000;
    position: absolute;
    left: 0;
    top: 50%;
    line-height: 0;
}
.login_container .login_info {
    padding: 22px 28px;
    background-color: #fff;
    border: 1px solid #eee;
    border-radius: 0.5rem;
}
.login_container .login_info i#close {
    position: absolute;
    right: 0.5rem;
    top: 1rem;
    cursor: pointer;
}
.login_container .login_info ul li {
    margin: 24px 0 0 0;
    line-height: 20px;
}
.login_container .login_info ul li em {
    color: #d00;
    font-size: 16px;
    float: left;
}
.login_container .login_info ul li p {
    padding-left: 14px;
}
.login_container .login_form h3 {
    font-size: 1.3rem;
    text-shadow: 0 1px 0 #fff;
    margin-bottom: 4rem;
    display: none;
}
.login_container .login_form form fieldset {
    margin-bottom: 0;
    display: inline-block;
    position: relative;
    width: 100%;
}
.login_container .login_form form div.field {
    margin: 0 0 18px 6px;
    display: block;
    position: relative;
}
.login_container .login_form form div.field .inputfield {
    font-family: Montserrat, Helvetica, sans-serif;
    font-size: 16px;
    color: #8a8a8a;
    padding: 1rem;
    display: block;
    width: 100%;
    border: 2px solid #c8c8c8;
    border-radius: 1rem;
    box-sizing: border-box;
    padding-left: 3rem;
    position: relative;
    border-bottom-width: 1px;
}
.login_container .login_form form div.field::before {
    position: absolute;
    z-index: 2;
    top: 50%;
    left: 0.9rem;
    font-size: 2rem;
    line-height: 0;
    color: #fff;
    text-shadow: 0 0 1px #000;
}
#login::before {
    content: "\E853";
}
#help,
#pass_icon {
    position: absolute;
    z-index: 2;
    top: 50%;
    right: 0.9rem;
    font-size: 1.5rem;
    line-height: 0;
    color: #848484;
    cursor: pointer;
}
#pass::before {
    content: "\E0DA";
}
.link-desc {
    background: #efefef;
    padding: 1em;
    margin: 0 -25px 20px -25px;
    text-align: center;
    font-size: 1em;
}
.login_container .login_form form div.field label {
    display: none;
}
.login_container .login_form form div.field label.label_login {
    background-position: 0 -208px;
}
.login_container .login_form form .login_button {
    border: medium none;
    width: 100%;
    height: 3rem;
    cursor: pointer;
    background: #c60000;
    color: #eee;
    border-radius: 3rem;
    border-bottom: 3px solid #0000;
    padding: 1.7rem 0;
    line-height: 0rem;
    font-weight: 600;
}
.login_container .login_form form .login_button:active {
    background-position: -125px -247px;
}
.login_container .login_form .links a {
    text-decoration: none;
    font-size: 1rem;
    display: block;
    padding: 1rem;
    border: 1px solid #eee;
    margin: 0.2rem;
    width: inherit;
    border-radius: 0.5rem;
    font-size: 0.9rem;
}
.login_container .login_form .links i.material-icons {
    vertical-align: middle;
}
.login_form .loginalert {
    padding: 0.5rem;
    background: #fff;
    color: #c60000;
    margin: 0 4px 20px 0;
    text-align: center;
    font-weight: bold;
    width: inherit;
    border-radius: 1rem;
    border: 2px solid #c60000;
}
.login_form .logininfo {
    padding: 1rem;
    background: #fff;
    color: green;
    margin: 0 4px 20px 0;
    text-align: center;
    font-weight: bold;
    width: inherit;
    border-radius: 2rem;
    border: 2px solid green;
}
.login_new {
    border-radius: 0.5rem;
    -webkit-box-shadow: 0 1px 0 #fff;
    box-shadow: 0 1px 0 #fff;
    padding: 15px;
    margin-bottom: 3px;
    font-size: 1.1em;
    border: 1px solid #eee;
    margin-top: 4rem;
    position: relative;
    padding-left: 4rem;
}
.login_form .login_new::before {
    content: "\E88F";
    color: #c60000;
    font-size: 2rem;
    vertical-align: middle;
    line-height: 0;
    position: absolute;
    top: 50%;
    left: 0.8rem;
}
.login_form .login_new a {
    display: inline-block;
}
.login_button {
    margin-top: 0;
}
#bottom {
    background: 0;
    padding: 20px 0;
    width: 100%;
    margin-top: 40px;
}
#warning {
    padding: 0.5rem 1rem 0.6rem 1rem;
    background: #dafcba;
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 20px;
}
#warning img {
    display: inline-block;
    margin-right: 20px;
    border: 1px solid #ccc;
    border-radius: 2rem;
    vertical-align: middle;
}
#warning span {
    display: inline-block;
    font-size: 0.75rem;
}
#warning span strong {
    font-size: 0.75rem;
    font-weight: 700;
}
form .sec::before {
    content: "\E644";
    color: red;
    font-size: 23rem;
    line-height: 0;
    padding-top: 1rem;
    position: absolute;
    left: calc(50% - 12rem);
    top: 50%;
}
form[action$="login.pl"] .sec::before {
    content: "\E899" !important;
    color: #fff !important;
    font-size: 1.5rem !important;
    line-height: 0 !important;
    left: 1rem !important;
    top: 0.7rem !important;
}
#subscribe_home h2 {
    font-size: 1.2rem;
    padding: 2rem 0 1rem 0;
    font-weight: 400;
}
#subscribe_home button,
#subscribe_home .button {
    display: block;
    width: 100%;
    max-width: 37rem;
    box-sizing: border-box;
    text-align: center;
    text-decoration: none;
    padding: 0.5rem 1rem;
    border: 1px solid #ccc;
    border-radius: 0.5rem;
    margin-bottom: 0.5rem;
}
@media screen and (max-width: 758px) {
    #banner {
        display: none;
    }
    #top {
        height: 0;
    }
    .login_container .login_left {
        margin-right: 0;
        width: 100%;
        width: calc(100% - 10px);
    }
    .login_container .login_right {
        left: auto;
    }
    .links {
        width: 100%;
        width: calc(100% - 17px);
        margin-top: 2rem;
    }
    .login_container h1 {
        font-size: 1.5rem;
    }
    .login_container .login_form form div.field {
        max-width: 350px;
        margin-left: auto;
        margin-right: auto;
    }
    #top #top-logo {
        left: 50%;
        top: 1rem;
        z-index: 9;
    }
    .login_container {
        width: calc(100% - 94px);
    }
    .login_container h1 {
        padding: 5rem 0 0 0;
        text-align: center;
    }
    .login_container h1::before {
        display: none;
    }
    #warning {
        display: none;
    }
}
@media screen and (min-width: 759px) {
    .links {
        width: 100%;
        width: calc(100% - 15px);
        margin-top: 2rem;
    }
    #top #top-logo {
        left: 1rem;
        top: 8rem;
    }
    .pad_left_5 {
        padding-left: 5rem;
    }
}
